// dataLoader.ts

import { writable } from 'svelte/store';
import { queryMessagesData } from '$lib/data/queryMessages';
import { queryTodosData } from '$lib/data/queryTodos';

// The store that holds the data sets
export const dataStore = writable({
    queryMessages: queryMessagesData,
    queryTodos: queryTodosData
});